body { margin: 0; padding: 5px 0px; }
b { font-weight: bold; }
a:link  { color: #17539B;  background: transparent;text-decoration : underline;}
a:visited  { color: navy;  background: transparent; text-decoration : underline;}
a:active  {color: #990000;  background: transparent;	text-decoration : underline;}
.lead  {color: #333333;  background: transparent;	font-size : 8pt;font-family : verdana, Helvetica, sans-serif; font-weight: bold;}
a:hover  {	color: #990000; background-color: #aaddff;text-decoration : underline;}
body, P, td, TH, UL, OL, LI, DL, DT, DD  {	font-size: 8pt;  font-family: verdana, Helvetica, sans-serif;	color: black;}body.mceContentBody {background: #FFFFFF !important;}
body.mceContentBody {background: #FFFFFF !important;}
.mceContentBody {background: #FFFFFF !important;}
form { margin: 0; padding: 4px;}
h1 { font-size: 16pt;	font-family: verdana, Helvetica, sans-serif;	color: #17539B; background: transparent;}
h2 { font-weight: bold; }
h3 { }
h4 { }
.boldit {	font-weight: bold; }
.top {color: #efefef; text-decoration : none;font-size : 10pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif bold ; }

.related {color:  #17539B;  font-family: verdana, Helvetica, Sans Serif; font-size : 8pt; font-weight : bold;  background: #F1F1E9; }

a.top:link {color: #efefef; background: transparent;text-decoration : none; font-size : 10pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif bold ;}
a.top:visited {color: #efefef;background: transparent;text-decoration : none; font-size : 10pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif bold ;}
a.top:hover { color: #E4B126;background-color: transparent;text-decoration : underline;font-size : 10pt; font-weight: bold;font-family : verdana, Helvetica, sans-serif bold ;}
.navleft {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal ;font-family : verdana, Helvetica, Sans Serif ;}
a.navleft:link {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : verdana, Helvetica, Sans Serif ;}
a.navleft:visited {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : verdana, Helvetica, Sans Serif ;}
a.navleft:hover { color: #990000;background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : verdana, Helvetica, Sans Serif ;}
.navlefttease {color: white;background: transparent;text-decoration : none;font-size : 8pt; font-weight : normal;font-family : verdana, Helvetica, Sans Serif bold;}

a.navlefttease:link {color: white;background: transparent;text-decoration : none;font-size : 8pt; font-weight : normal;font-family : verdana, Helvetica, Sans Serif bold;}
a.navlefttease:visited {color: white;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : verdana, Helvetica, Sans Serif bold;}
a.navlefttease:hover { color: #990000;background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : verdana, Helvetica, Sans Serif bold;}

.navright {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : verdana, sans-serif ;}
a.navright:link {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : verdana, sans-serif ;}
a.navright:visited {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : verdana, sans-serif ;}
a.navright:hover { color: #990000;background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : verdana, sans-serif ;}

.department {color: #17539B;background: transparent; font-size : 8pt;font-weight :bold;font-family : verdana, Helvetica, sans-serif;}
a.department:link {color: #17539B;background: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif;}

a.department:visited {color: navy; background: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif;}

a.department:hover { color: #990000; background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif;}

.more {color: #17539B;background: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif;}
a.more:link {color: #17539B;background: transparent;text-decoration : underline;font-size : 8pt; font-weight : bold; font-family : verdana, Helvetica, sans-serif;}
a.more:visited {color: navy; background: transparent;text-decoration : underline;font-size : 8pt; font-weight : bold; font-family : verdana, Helvetica, sans-serif;}
a.more:hover { color: #990000;background: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif;}
.backto {color: black;background: #EEEEEE; font-size : 9pt;font-weight : normal;font-family : arial; height:30px;}
a.backto:link {color: blue; background: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}
a.backto:visited {color: blue; background: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}
a.backto:hover {color: red; background-color: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}

.footer {color: #17539B; font-size : 8pt;font-weight : normal;font-family : verdana, sans-serif bold;}
a.footer:link {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : bold;font-family : verdana, sans-serif bold;}
a.footer:visited {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : bold;font-family : verdana, sans-serif bold;}
a.footer:hover { color: #990000;background: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, sans-serif bold;}

.forum {color: black;background: transparent; font-size : 8pt; font-family : verdana, helvetica, arial;}
 
a.forum:link {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : verdana, helvetica, arial;}
a.forum:visited {color: navy;background: transparent;text-decoration : none;font-size : 8pt;font-weight :  normal;font-family : verdana, helvetica, arial;}
a.forum:hover { color: #990000;background-color: transparent;text-decoration : none;font-size : 8pt;font-weight :  normal;font-family : verdana, helvetica, arial;}
.forumcolumn {color: black; text-decoration : none;font-size : 8pt;font-weight :  normal;font-family : verdana, helvetica, arial;}
.forumheader {color: #17539B; font-size : 8pt;font-weight : bold;font-family : verdana, helvetica, arial;}
a.forumheader:link {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : bold;font-family : verdana, helvetica, arial;}
a.forumheader:visited {color: #17539B;background: transparent;text-decoration : none;font-size : 8pt;font-weight : bold;font-family : verdana, helvetica, arial;}
a.forumheader:hover { color: #990000;background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, helvetica, arial;}
.articleheadline { font-family: verdana, Helvetica, sans-serif; font-size: 12pt; color: #000098;background: transparent; font-weight : bold}	
.departmentheadline { font-family: verdana, Helvetica, sans-serif; font-size: 12pt; color: #000098;background: transparent; font-weight : bold}	
.portalheadline { font-family: verdana, Helvetica, sans-serif; font-size: 16pt; color: #17539B;background: transparent; font-weight : normal}
.padded { padding: 15pt; }
.smallpad { padding: 5pt; }
.headerimg span{ display:block;position:absolute;left:-10000em; }
.masthead2, .masthead2 a.top {
   vertical-align: middle;
}
.nopadding { padding: 0pt; }
.mainbold {font-weight: bold; }
.masthead {background: #545253;	font-family: arial, sans-serif;	font-size: 12pt;	color: white;	font-weight: bold;}
.masthead2 {color: #efefef; font-family: "verdana, Helvetica, Sans Serif ";	background: #303030; font-size: 8pt;	font-weight: normal;	text-align: center; }
.masthead3 {background: #303030; font-family: verdana, Helvetica, sans-serif bold ;	font-size: 8pt;	font-weight: bold;	text-align: left;}
.motto {	background: white;font-family: helvetica, arial, sans-serif;	font-size: 9pt;	color: black;	text-align: center;}
.leftnavbar {background: #FFFFFF; } 
.rightnavbar {background: #FFFFFFF; } 	 
.navheadleft {	background: #FFFFFF;	font-family: verdana, Helvetica, Sans Serif ;	font-size: 8pt;	font-weight: bold;	text-align: left; color: #FFFFFF;}
.navheadright {background: #006699;	font-family: verdana, sans-serif ;	font-size: 8pt;	font-weight: bold;	text-align: left; color: #FFFFFF;}
.navbarhead {background: #303030;	font-family: verdana, Helvetica, sans-serif bold ;	font-weight: bold;	text-align: center;}
.leftnavbarfooter {font-family: verdana, Helvetica, Sans Serif ;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: #17539B;background: transparent;}
.rightnavbarfooter {font-family: verdana, sans-serif bold;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: #17539B;background: transparent;}
.articlebyline {font-family: verdana, Helvetica, sans-serif; font-size: 8pt;	color: #666666;	background-color : transparent;font-style: normal; font-weight: normal;}

.portalbyline {font-family: verdana, helvetica, arial; font-size: 8pt;	color: #000066;	background-color : transparent;font-style: normal; font-weight: normal;}

.mainback {background: #545253;	font-family: verdana, Helvetica, sans-serif;	font-size: 8pt;	font-weight: normal;	text-align: left;}
.tease { font-family: verdana, Helvetica, sans-serif;	font-size: 8pt; color: #333333; background: transparent;}
.redwarn { font-family: verdana, Helvetica, sans-serif;	font-size: 8pt;	color: red;background-color : transparent;}	 
.official {font-family: arial,helvetica,sans-serif;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: black;background: transparent;}
.mini1 {FONT-FAMILY: verdana, geneva, arial, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px}
.mini {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px}
a.mini:link {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: #17539B; background: transparent; text-decoration: none}
a.mini:visited {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: navy; background: transparent;text-decoration: none}
a.mini:hover {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px;text-decoration : underline; background-color: #aaddff; color: #990000}
.filebox {color: #efefef; background: #FF0000; FONT-SIZE: 10pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif bold ; text-align:left;}
a.filebox:link {color: #efefef; background: transparent;text-decoration : none; FONT-SIZE: 10pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif bold ; }
a.filebox:visited {color: #efefef; background: transparent;text-decoration : none; FONT-SIZE: 10pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif bold ;}
a.filebox:hover {color: #E4B126; background-color: #aaddff;text-decoration : underline; FONT-SIZE: 10pt;font-weight : bold;font-family : verdana, Helvetica, sans-serif bold ;}
.adminmsg { background-color:#DDEEF6; color:#00529B; padding:13px 10px 13px 40px; border:1px solid #00529B; }
.photocap { color: #006699; font-size: 11px; font-family: Arial, Helvetica }
.subhead { color: #000000; font-size: 14px; font-family: Arial, Helvetica }
.next { color: green; font-size: 11px; font-family: Arial, Helvetica }
 a:link.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : bold;font-family : arial, Helvetica;}
a:visited.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : bold;font-family : arial, Helvetica;}

a:hover.next { color: red; background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : arial, Helvetica;}
a:active.next { color: red;background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : arial, Helvetica;}
.Pullquote { 
  line-height: 20px;
  padding-top: 6px;
  padding-left: 6px;
  padding-bottom: 6px; 
  padding-right: 6px;
  font-size: 12px;
  font-weight: normal;}
   	 .recentposts {
	color: #000000;
	background: transparent;
	text-decoration : none;
	font-size : 9pt;
	font-weight : bold ;
	font-family : Arial, Helvetica, Sans Serif bold;
	line-height : 20px;
}


A.recentposts:link {
     FONT-WEIGHT: normal; 
     FONT-SIZE: 8pt; 
     BACKGROUND: transparent;
     COLOR: 333333; 
     FONT-FAMILY: arial; 
     TEXT-DECORATION: none
}

A.recentposts:visited {
     FONT-WEIGHT: normal; 
     FONT-SIZE: 8pt; 
     BACKGROUND: none transparent;
     COLOR: 333333;
     FONT-FAMILY: arial; 
     TEXT-DECORATION: none
}


A.recentposts:hover {
     FONT-WEIGHT: normal;
     FONT-SIZE: 8pt; 
     BACKGROUND: transparent;
     COLOR: red; 
     FONT-FAMILY: arial; 
     TEXT-DECORATION: underline
}
.articletease {
	border: 1px dashed #333333;
	padding: 10px;
	background-color: #EEEECC;
	margin-top: 12px;
	margin-bottom: 12px;
}

	#cloud a.tag1 { font-size: 1em; font-weight: 100; }
#cloud a.tag2 { font-size: 1.15em; font-weight: 200; }
#cloud a.tag3 { font-size: 1.3em; font-weight: 300; }
#cloud a.tag4 { font-size: 1.45em; font-weight: 400; }
#cloud a.tag5 { font-size: 1.6em; font-weight: 500; }
#cloud a.tag6 { font-size: 1.75em; font-weight: 600; }
#cloud a.tag7 { font-size: 1.9em; font-weight: 700; }
#cloud a.tag8 { font-size: 2.05em; font-weight: 800; }
#cloud a.tag9 { font-size: 2.2em; font-weight: 900; }
#cloud { padding: 2px; line-height: 3em; text-align: center; }
#cloud a { padding: 0px; }
#cloud a.tag10 { font-size: 2.35em; font-weight: 900; }
#cloud { margin: 0; }
#cloud li { display: inline; }
